.ios,
.md {

  * {
    font-family: "Titillium Web";
    // font-family: "Tu";
  }

  .welcome-card img {
    max-height: 35vh;
    overflow: hidden;
  }

  .logo {
    height: 5vh !important;
    width: auto !important;
    align-items: center;
    padding-top:10px;
  }

  .pins {
    column-count: 2;
  }

  .pin {
    display: inline-block;
    padding: 4px 2px;
    width: 100%;

    img,
    video {
      width: 100%;
      display: block;
      border-radius: 5%;
    }
    ion-img{
      --border-radius: 10px !important;
    }
  }

  ion-buttons {
    ion-badge {
      position: absolute;
      top: 10px;
      left: 19px;
      opacity: 0.9;
      size: 10px;

    }
  }

  fa-icon{
      font-size:20px;
  }

  ion-card{
    box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.1);
    --background: rgb(244, 244, 244);
  }
  
  .header_card{
    --background: rgb(244, 244, 244);
  }

}
